/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc06               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc07               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,704.25pt,0.75pt,0.00pt);
	}
span#e23            { /* handmadetile001011.jpg */
	background      : transparent url(handmadetile001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  77.25pt;
	width           : 718.50pt;
	height          :  36.75pt;
	}
span#e22            { /* handmadetile001010.jpg */
	background      : transparent url(handmadetile001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             :   5.25pt;
	width           : 146.25pt;
	height          :  84.75pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            : 239.25pt;
	top             :  87.75pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e20             { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 501.00pt;
	top             :  87.75pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
img#e19             { /* handmadetile001009.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             :   6.00pt;
	width           : 320.25pt;
	height          :  84.75pt;
	}
h1#e18              { /* Furnace Hill Tile  */
	font            : 28pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             :  33.00pt;
	width           : 285.00pt;
	height          :  36.75pt;
	}
div#e17             { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 305.25pt;
	top             :  87.75pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e16             { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 642.75pt;
	top             :  87.75pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e15             { /* Dealers */
	position        : absolute;
	left            : 586.50pt;
	top             :  87.75pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
span#e14            { /* handmadetile001008.gif */
	background      : transparent url(handmadetile001008.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 120.00pt;
	width           : 704.25pt;
	height          : 360.75pt;
	}
span#e13            { /* handmadetile001007.gif */
	background      : transparent url(handmadetile001007.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 186.00pt;
	width           : 704.25pt;
	height          :   0.75pt;
	}
h5#e12              { /* Field Tile in many shape... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 192.00pt;
	width           : 162.00pt;
	height          :  37.50pt;
	}
a#a12               { /* Field Tile in many shape... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
h5#e11              { /* Hand-painted Old World P... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	text-align      : left;
	position        : absolute;
	left            : 200.25pt;
	top             : 191.25pt;
	width           : 153.75pt;
	height          :  36.75pt;
	}
a#a11               { /* Hand-painted Old World P... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
h5#e10              { /* Welcome!  Explore the en... */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 123.00pt;
	width           : 650.25pt;
	height          :  58.50pt;
	}
span#e9             { /* handmadetile001006.jpg */
	background      : transparent url(handmadetile001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             :   5.25pt;
	width           : 147.00pt;
	height          :  84.75pt;
	}
div#e8              { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 384.00pt;
	top             :  87.75pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
span#e7             { /* handmadetile001005.jpg */
	background      : transparent url(handmadetile001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             :   5.25pt;
	width           : 155.25pt;
	height          :  84.75pt;
	}
img#e6              { /* handmadetile001004.jpg */
	position        : absolute;
	left            : 195.00pt;
	top             : 234.75pt;
	width           : 155.25pt;
	height          : 234.75pt;
	}
img#e5              { /* handmadetile001003.jpg */
	position        : absolute;
	left            : 369.00pt;
	top             : 234.75pt;
	width           : 154.50pt;
	height          : 235.50pt;
	}
img#e4              { /* handmadetile001002.jpg */
	position        : absolute;
	left            : 541.50pt;
	top             : 233.25pt;
	width           : 168.75pt;
	height          : 237.75pt;
	}
img#e3              { /* handmadetile001001.jpg */
	position        : absolute;
	left            :  30.00pt;
	top             : 235.50pt;
	width           : 146.25pt;
	height          : 236.25pt;
	}
h5#e2               { /* Sculpted Relief\ \Modern... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	text-align      : left;
	position        : absolute;
	left            : 368.25pt;
	top             : 190.50pt;
	width           : 173.25pt;
	height          :  39.00pt;
	}
a#a2                { /* Sculpted Relief\ \Modern... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
h5#e1               { /* Vitria glass-filled tile... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	text-align      : left;
	position        : absolute;
	left            : 546.00pt;
	top             : 197.25pt;
	width           : 151.50pt;
	height          :  23.25pt;
	}
a#a1                { /* Vitria glass-filled tile... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 487.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
